<table border=0 cellspacing=0 cellpadding=0 width='100%'>
  <tr align=center>
<%
dim nid,nname,nemoney,pnum,w_num,vvt 
  sql="select top 2 id,name,spic,emoney,power,counter from photo where hidden=1 order by id desc"
  set rs=joekoe_cms.exec(sql,1)
  do while not rs.eof
    nid=rs("id")
    nname=rs("name")
    nemoney=rs("emoney")
%>
  <td width='<%response.write pnum%>%'>
    <table border=0 cellspacing=0 cellpadding=2>
    <tr><td align=center><%response.write pic_fk(rs("spic"),1,"photo_view.asp?id="&nid)%></td></tr>

<%if vvt>0 then%>
   
<%if vvt>1 then%>
    <tr><td align=center><%response.write format_emoney_power(nemoney,rs("power"),0)%></td></tr>
<%
    end if
  end if
%>
    </table>
  </td>
<%
    rs.movenext
  loop
  rs.close
%>
  </tr>
  </table>